Create an org invite (org admin).
Create an org invite (org admin). - Rensei REST API operation reference.
POST
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
application/json- body
email*stringMatch
^(?:[A-Za-z0-9_'+\-]+\.)*[A-Za-z0-9_'+\-]*[A-Za-z0-9_+-]@(?:[A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$Format
emailrole?stringDefaults to 'member'.
Value in
"admin""member""auditor"Invite created.
application/json- response
[key: string]?unknowncurl -X POST 'https://app.rensei.ai/api/org/string/invites' \ -H 'Content-Type: application/json' \ -d '{ "email": "user@example.com"}'Example Response
{ "property1": null, "property2": null}